.my-accordion .menu {
    background-color: #ffffff;
    color: #444;
    cursor: pointer;
    padding: 12px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    margin-top: 4px;
    border-radius: 8px;
    font-size: inherit
}

.my-accordion .panel {
    background-color: white;
    color: #000000;
    overflow: hidden;
    border-radius: 8px;
}

.my-accordion .open {
    display: block
}

.my-accordion .close {
    display: none
}

.my-accordion .active {
    background-color: #ff4500;
    color: #fff
}

.my-accordion .arrow {
    float: right;
    display: block
}

.my-accordion .darrow {
    display: none
}

.my-accordion .active .darrow {
    display: block
}

.my-accordion .active .rarrow {
    display: none
}

.my-accordion .panel a {
    display: block;
    background: #808080;
    color: #FFFFFF;
    padding: 5px;
    margin: 3px;
    width: 100%;
    text-decoration: none
}
.listah a{
    color: white;
    text-decoration: none;
  }
  .listah a:hover{
    color: orange;
  }
  .co{
    color: gray;
  }
  .black1{
    background-color: black;
  }
  .attr{
    color: #ff4500;
  }
  .attrc{
    color: orange;
  }
  .tag{
    color: rgb(27, 143, 27);
  }
  .tag2{
    color: limegreen;
  }
  .black2{
    color: black;
  }
  .white1{
    color: white;
  }
  .PA{
    color: orangered;
    font-weight: bold;
  }
  .gray{
    background-color: #353434;
    font-weight: bold;
    padding: 5px;
    border-radius: 5px;
  }
  nav img{
    border-radius: 10px;
  }